local fn = _gn(0x7619EEE8C886757F)
--- Gets the color of the neon lights of the specified vehicle.
-- See [`_SET_VEHICLE_NEON_LIGHTS_COLOUR`](#\_0x8E0A582209A62695) for more information
function Global.GetVehicleNeonLightsColour(vehicle)
	return _in2(fn, vehicle, _i, _i, _i)
end
